<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Magazine Genre</title>
</head>
<body>
  <header>
    <h1>Magazines in {{ genre.name }}</h1>
  </header>
  <main>
    <div>
      {% for magazine in genre.magazines.all %}
        <p>{{ magazine.title }}</p>
      {% endfor %}
    </div>
  </main>

</body>
</html>
